/* Stuff Added by Paul to do a cute thing or two on the main page.  Feel free to alter or move to another location in the css file. */

#definition {
	font-size: 90%;
	padding-left: 2em;
	padding-bottom: 2em;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 10px;
}

#definition h2 {
	text-align: center;
	font-size: 2em;
	color: #140;
}

#greeting {
	text-align: center;
	padding-bottom: 1em;
}

/* Also, this does vaguely cute things on the user options page plus other places with the header bar and also links */

span.PageLinks {
	float: left;
	padding-right: 2em;
}


html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,a,img {
	border:0;
	margin:0;
	padding:0;
}

body {
	background-color: transparent !important;
	color:#000;
	font-family:"lucida grande", "lucida sans serif", "lucida sans unicode", "lucida sans", helvetica, arial, verdana, sans-serif;
	font-size:100.01%;
	min-width:525px;
	padding-left:180px;
	padding-right:210px;
	width:auto !important;
	overflow: auto;
}

a {
	color:#269f00;
	text-decoration:none;
}

a:hover {
	color:#000;
	text-decoration:underline;
}

#footer {
	background:#303030;
	clear:both;
	color:#ccc;
	font-size:75%;
	margin-left:-180px;
	margin-right:-210px;
	padding:15px 0;
	text-align:center;
}

#footer a {
	padding-left: 5px;
	padding-right: 5px;
}

.column {
	float:left;
	position:relative;
}

#center {
	background-color: transparent;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/topbg.gif");
	background-repeat:repeat-x;
	font-size:85%;
	line-height:1.4;
	margin-bottom:15px;
	padding:15px 0 0;
	position:relative;
	width:100%;
	z-index:50;
}

#left {
	background-color:#fff;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/logo.gif");
	background-repeat:no-repeat;
	margin-left:-100%;
	right:180px;
	padding:0 30px 0 0;
	width:150px;
	background-color: transparent;
}

#right {
	background-color:#fff;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/topbg.gif");
	background-repeat:repeat-x;
	margin-right:-100%;
	padding:0 15px 0 30px;
	width:165px;
}

.wikiheading {
	font-size:1.25em;
	margin:1em 0;
	background: none;
	color: black;
	font-weight: bold;
	border: 0;
	padding: 0;
}

.wikipara {
	margin: 1em 0;
}

#center ol, #center ul, #center li {
	font-size: 125%;
	margin: 0 0 0 2em;
	padding: 0;
}

#center dl {
	margin: 1em 0;
}

#center dd {
	margin: 0;
	text-indent: 0;
} 

.pointer {
cursor: pointer;
}

.starbar,.starbar_green,.starbar_blue,.sb0,.sb10,.sb20,.sb30,.sb40,.sb50,.sb60,.sb70,.sb80,.sb90,.sb100,
.starbarform,.sbf0,.sbf10,.sbf20,.sbf30,.sbf40,.sbf50,.sbf60,.sbf70,.sbf80,.sbf90,.sbf100 {
	height:14px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	text-indent:-256px;
	width:75px;
}

.starbar,.sb0,.sb10,.sb20,.sb30,.sb40,.sb50,.sb60,.sb70,.sb80,.sb90,.sb100 {
	background-image:url('unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/starbg.gif');
}

.sbf0,.sbf10,.sbf20,.sbf30,.sbf40,.sbf50,.sbf60,.sbf70,.sbf80,.sbf90,.sbf100 {
	background-image:url('starbg_green.gif');
}

.starbar_green {
	background-image:url('starbg_green.gif');
}

.starbar_blue {
	background-image:url('starbg_blue.gif');
}

.starbar a,.sb0 a,.sb10 a,.sb20 a,.sb30 a,.sb40 a,.sb50 a,.sb60 a,.sb70 a,.sb80 a,.sb90 a,.sb100 a,
.sbf0 a,.sbf10 a,.sbf20 a,.sbf30 a,.sbf40 a,.sbf50 a,.sbf60 a,.sbf70 a,.sbf80 a,.sbf90 a,.sbf100 a {
	display:block;
	height:14px;
	position:absolute;
	top:0;
	width:15px;
}

.star1 {
	left:0;
}

.star2 {
	left:7.5px;
}

.star3 {
	left:15px;
}

.star4 {
	left:22.5px;
}

.star5 {
	left:30px;
}

.star6 {
	left:37.5px;
}

.star7 {
	left:45px;
}

.star8 {
	left:52.5px;
}

.star9 {
	left:60px;
}

.star10 {
	left:67.5px;
}

#footer a {
	color:#269f00;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

/* ITOG green */

#center a {
	color:#269f00;
	text-decoration:none;
}

#center a:hover {
	color:#000;
	text-decoration:underline;
}

#pageinfo, .pageinfo {
	background-color:#ffffe6;
	color:#aa8;
	font-size:75%;
	font-weight:bold;
	margin-bottom:15px;
	padding:6px 8px;
}

a.inverted_tab, div.inverted_tab_inactive {
	height: 40px !important;
	display: inline;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	border-bottom: 4px solid #eee !important;
	border-left: 4px solid #eee;
	border-right: 4px solid #eee;
	font-size: 85%;
	text-transform: uppercase;
	width: 150px;
	text-align: center;
	margin-right: 3px;
	background: white;
}

.inverted_tab_inactive {
	background: #eee !important;
	color:#269f00;
	margin-right: 4px;
}

.tab_background {
	background: #ffffe6;
	width: 100%;
	height: 20px;
}

h1 {
	display:block;
	font-size:100%;
	height:100px;
	margin:0 0 15px;
	text-indent:-2048px;
	width:150px;
}

#nav {
	background:#404040;
	font-size:85%;
	list-style:none;
	margin:0 0 15px;
	padding:0;
}

#nav a {
	background:gray;
	border-bottom:1px solid #606060;
	color:#fff;
	display:block;
	padding:6px 15px;
	text-decoration:none;
	width:120px;
}

#nav div.nav_disabled {
	background: #aaa;   
	border-bottom:1px solid #606060;
	color:#fff; 
	display:block;
	padding:6px 15px;
	text-decoration:none;
	width:120px;
}

#nav a:hover {
	background:#a0a0a0;
	color:#fff;
}

#nav a.nav_special {
	background:#708090;
	border-bottom:1px solid #506070;
}

#nav div.nav_special {
	background: #a0a0b3;
	border-bottom:1px solid #506070;
}

#nav a.nav_special:hover {
	background:#90a0b0;
	color:#fff;
}

#personal {
	background:#606060;
	background-image:url("/mwf/itog/right_box.gif");
	background-repeat:no-repeat;
	margin:15px 0;
	position:relative;
}

.user_icon {
	left:8px;
	position:absolute;
	top:8px;
	z-index:2;
}

.user_info {
	color:#fff;
	font-size:82%;
	font-weight:bold;
	line-height:1.0;
	position:absolute;
	right:8px;
	text-align:right;
	top:8px;
	z-index:1;
}

.user_info a {
	color:#ccc;
	text-decoration: none;
}

* html .user_info {
	right:24px;
}

.stats {
	color:#ccc;
	font-size:75%;
	font-weight:400;
}

.stats a {
	color:#ccc;
	text-decoration: none;
}

.stats a:hover {
	color:white;
	text-decoration: none;
}

#personal_nav {
	font-size:85%;
	list-style:none;
	margin:0;
	padding:58px 8px 8px;
}

#personal_nav a {
	background:gray;
	border-bottom:1px solid #606060;
	color:#fff;
	display:block;
	font-weight:400;
	padding:4px 8px;
	text-decoration:none;
	width:133px;
}

#personal_nav a:hover {
	background:#a0a0a0;
}

#personal_nav a.personal_special {
	background-color:#708090;
}

#personal_nav a.personal_special:hover {
	background-color:#90a0b0;
}

.left_extra_tut {
	border-right:1px dotted #fbe105;
	font-size:64%;
	line-height:1.4;
	margin:0 0 15px;
	padding:8px 8px 8px 15px;
	background-image:url('unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/tutbg.gif');
}

.left_extra_tut a {
	color: #900;
}

.left_extra_adv {
	border-right:1px dotted #ccc;
	font-size:64%;
	line-height:1.4;
	margin:0 0 15px;
	padding:8px 8px 8px 15px;
	background-image:url('advbg.gif');
}

.left_extra_adv input {
	font-size:100%;
	color: #269f00;
}

.left_extra_adv select {
	font-size:100%;
	color: #269f00;
}

.left_extra_adv a {
	color: #269f00;
	text-decoration: none;
}

.left_extra_adv a:hover {
	color: #000;
	text-decoration: underline;
}

.fancybutton {
	color: white !important;
	border: 1px solid white;
	background: #269f00;
	padding: 3px 8px;
}

.fancybutton:hover {
	color: #000 !important;
	background: #f5d309;
}

.fancybutton:disabled {
	background:#eee;
	color:#fff !important;
}

.side {
	padding: 2px 0 !important;
	width: 100%;
}

.buttonbox {
	float: left;
	vertical-align: middle;
	border: 1px solid #aaa;
	padding: 1px;
	background: white;
}

.spinbutton {
	border: 0px;
	float: left;
	width: 17px;
	height: 15px;
}

.upbutton{
	background-image: url(spinup.gif);
	background-repeat: no-repeat;
}

.downbutton{
	background-image: url(spindown.gif);
	background-repeat: no-repeat;
}

.upbutton:hover {
	background-image: url(spinup_selected.gif);
}

.downbutton:hover {
	background-image: url(spindown_selected.gif);
}

#spin, #spin2 {
	float:left;
	background: white;
	border: 0px;
}

a.groupedit {
	float: left;
}

div.groupheader {
	margin-top: 5px;
}

h5 {
	font-size:144%;
	padding-bottom:8px;
}

h5.new {
	font-size:144%;
	padding-bottom:8px;
	color: #900;
	text-align: left;
}

h5.adv {
	font-size:144%;
	padding-bottom:8px;
	color: green;
	text-align: left;
}

#search {
	background:#606060;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/searchbg.gif");
	background-repeat:no-repeat;
	height:33px;
	margin:0 auto 30px;
	padding:8px;
	width:333px;
	z-index:99;
}

#blank_search {
	height:33px;
	margin:0 auto 30px;
	padding:8px;
	width:333px;
	z-index:99;
}

.searchbox_drop {
	background:#eee;
	display:none;
	left:0;
	padding:0;
	position:absolute;
	top:32px;
	width:180px;
	z-index:99;
}

.searchbox_drop a {
	display:block;
	float:left;
	height:22px;
	padding:4px;
	width:22px;
}

.searchbox_drop a:hover {
	background:#f5d309 !important;
}

.searchbox_label {
	background:#fff;
	font-size:75%;
	margin:150px 2px 2px;
	padding:2px;
	text-align:center;
}

* html .searchbox_label {
	margin:30px 2px 2px;
}

.searchbox_icon {
	left:0;
	position:absolute;
	top:2px;
	width:25px;
	z-index:99;
}

.searchbox_icon a {
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/drop_arrow.gif");
	display:block;
	height:22px;
	padding:4px 15px 4px 4px;
	width:22px;
	background-color: #eee;
}

.searchbox_icon a:hover {
	background-color: #f5d309;
}

.searchbox_input {
	margin-left:49px;
}

.searchbox_results {
	display: none;
	background: #ffffe6;
	font-size: 85%;
	padding: 5px 5px 2px 5px;
	border: 1px solid #f6d608;
	border-collapse: collapse;
	width: 320px;
}

.searchbox_results table {
	width: 100%;
}

.searchbox_results .search_result img {
	height: 22px;
	width: 22px;
	padding:2px;
}

.searchbox_results .search_result:hover {
	background: #f6d608 !important;
	color: #000 !important;
	border: 1px solid #d6b608;
}

.searchbox_results .search_result:hover a {
	color: #000 !important;
}

.searchbox_results .search_result:hover a:hover {
	text-decoration: none !important;
	color: #000 !important;
}

.search_highlight {
	border-bottom: 3px double;			
}

.searchbox input.textbox {
	border:2px solid #fff;
	font-size:106%;
	margin-top:4px;
	padding:2px;
	position: relative !important;
	z-index: 1 !important;
}

#search .searchbox input.textbox {
	width:160px;
}

.searchbox input.button, .tog_adder input.button, .tog_current input.button {
	background:#269f00;
	border:1px solid #118100;
	color:#fff;
	font-size:106%;
	margin-left:4px;
	margin-top:4px;
}

.searchbox input.button:hover {
	background:#f5d309;
	border-color:#000;
	color: #000 !important;
}

.searchbox {
	height:33px;
	position:relative;
	z-index:99;
}

.tog_adder .searchbox {
	clear: none;
}

.tog_change, .tog_cancel, .tog_clear{
	float: right;
}

.tog_current img{
	vertical-align: middle;
}

/* below can go once all advisor tables are table-based */

.reviewgrid {
	background:#fff;
	border-bottom:1px solid #eee;
	height:170px;
	margin-bottom:15px;
	position:relative;
	width:100%;
}

.togimg {
	margin:8px;
}

.togtag {
	float:left;
	position: relative;
	font-size:75%;
	height:154px;
	margin:8px 0;
	width:110px;
}

.togbody {
	font-size:82%;
	height:140px;
	margin-left:230px;
	overflow:auto;
	padding-right:25px;
	position:absolute;
	right:15px;
	top:15px;
}

.togbody li {
	font-size: 82% !important;
}

* html .togbody {
	width:250px;
}

/* above can go once all advisor tables are table-based */

.togtag img {
	vertical-align: middle;
	padding-left: 2px;
}

h4 {
	background:#e8f0f8;
	font-size:144%;
	padding:4px 8px;
}

h4 img {
	vertical-align: middle;
	padding-bottom: 3px;
}

h4.spotlight {
	background: #ffffe6;
	border: 0;
}

h2 {
	background:#404040;
	border-bottom:0px solid #202020;
	font-size:144%;
	padding:4px 8px;
	color: white;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/grad2.gif");
	background-position: 0% 50%;
}

.breadcrumbs {
	border-width: 0px;
	border-color: #a0a0a0;
	border-style: solid;
	padding: 3px 8px 2px;
	font-size: 75%;
	background-image: url("/mwf/itog/user_bar.gif");
	color: #a82;
}

.breadcrumbs a {
	color: #404040 !important;
}

.togpred,.tograte {
	text-align:center;
}

.togpred {
	font-weight:bold;
	padding-bottom:12px;
}

.togicon2 {
	padding:2px 7px 2px 0;
	vertical-align:bottom;
}

.spotlightbar {
	background-color:#fbe105;
	background-image:url("/mwf/itog/spotlight_blank.gif");
	background-repeat:no-repeat;
	color:#FFF;
	font-size:75%;
	font-weight:bold;
	height:26px;
	line-height:1.3;
	padding:6px 0 6px 145px;
	text-align:left;
}

.homepage {
	background-image:url("/mwf/itog/spotlight.gif");
}

.spottext {
	padding-left: 25px;
	width: 20px;
	font-size: 130%;
	font-family: arial;
	font-weight: bold;
}

#main_user_top {
	background:#eee;
	background-image:url("/mwf/itog/grad.gif");
	/*font-weight:bold;*/
	height:55px;
	position:relative;
	z-index:1 !important;
}

#main_user_icon {
	left:8px;
	position:absolute;
	top:8px;
	z-index:1;
}

#main_user_info {
	font-size:144%;
	left:58px;
	position:absolute;
	top:3px;
	z-index:1;
}

#main_user_actions {
	font-size:75%;
	position:absolute;
	right:9px;
	text-align:right;
	top:6px;
	z-index:1;
}

#status {
	bottom:12px;
	font-size:75%;
	left:59px;
	position:absolute;
	z-index:1;
}

#main_user_tabs {
	background:#e0e0e0;
	border-bottom:1px solid #ccc;
	color:#FFF;
	height:30px;
	padding:4px 8px 0;
}

.prevnext {
	padding:0 4px;
	vertical-align:bottom;
}

.pagelist {
	font-size:82%;
	margin-bottom:15px;
	text-align:right;
}

.th, .td {
	display: table-cell;
}

.tr {
	display: table-row;
}

.fancyheader {
	background-color:#219100;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/tablebg.gif");
	background-repeat:repeat-x;
	color:#FFF;
	text-align:left;
	white-space: nowrap;
	font-weight: bold;
	padding:4px;
	font-size: 85%;
}

.fancytable,.fancytablealt {
	font-size:87.5%;
	margin-bottom:15px;
	width:100%;
	border-collapse:collapse;
	empty-cells:show;
}

.fancytable input, .fancytable textarea, .fancytable select {
	border: 1px solid #d0e0f0;
	padding: 4px;
	margin-left: 10px;
}

.fancytable {
	border-bottom:1px solid #eee;
}

.fancytablealt th,.fancytable th, .fancytable .th {
	background-color:#219100;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/tablebg.gif");
	background-repeat:repeat-x;
	color:#FFF;
	text-align:left;
	white-space: nowrap;
	font-weight: bold;
}

.fancytable th a, .fancytable .th a {
	color:#FFF !important;
}


.fancytablealt th {
	padding:4px 8px;
}

.fancytable th, .fancytable .th {
	padding:4px;
}

.fancytablealt td {
	padding:2px 8px;
}

.fancytable td, .fancytable .td {
	padding:1px 4px;
}

.rating_cell {
	text-align:left;
	width:1px;
}

.rating_cell div {
	margin:8px auto;
}

.number_cell {
	text-align: center;
	width: 90px;
}

.category_cell {
	text-align:center;
	width:1px;
}

.category_cell img {
	left:0;
	margin:-2px 0;
	position:relative;
	top:3px;
}

.user_cell {
	font-size:140%;
	white-space:nowrap;
}

.user_cell img {
	border:1px solid #ddd;
	vertical-align:middle;
}

.vote_cell {
	width: 1px;
	text-align: center;
	font-weight: bold;
}

.sim_cell {
	font-size:140%;
	vertical-align:middle;
}

.sim_cell2 {
	font-size:100%;
	vertical-align:middle;
	width: 100px;
	padding: 4px 4px 2px 0 !important;
	white-space: nowrap;
}

.sim_bar {
	background-image:url("/mwf/itog/user_bar.gif");
	height:25px;
	text-indent: 4px;
}

.sim_bar2 {
	background-color:#ddd;
	border-bottom:1px solid #a0a0a0;
	border-style:solid;
	border-width:0 0 1px;
	height:25px;
	margin-bottom:-26px;
	padding-left:4px;
	width:96px;
}

.act_cell {
	text-align:left;
	vertical-align:middle;
	white-space:nowrap;
}

.act_cell img {
	padding:0 4px;
	position:relative;
	top:-1px;
}

.prof1_cell {
	background:#fff;
	font-weight:bold;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
}

.prof2_cell {
	vertical-align:top;
	width:100%;
}

.recent_cell {
	vertical-align:top;
}

#aboutme {
	background-image:url("/mwf/itog/quote.gif");
	background-repeat:no-repeat;
	color:gray;
	height:auto !important;
	margin-bottom:15px;
	min-height:40px;
	padding-left:60px;
}

.odd {
	background:#e8f0f8 !important;
}

#main_item_top {
	background:#404040;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/grad2.gif");
	color:#fff;
	font-weight:bold;
	height:59px;
	position:relative;
	z-index:1;
}

#group_title {
	font-weight:bold;
	font-size: 150%;
	padding: 5px 0px 0px 10px;
}

#group_status {
	font-size: 75%;
	padding: 5px 0px 0px 20px;
}

#main_item_info {
	font-size:150%;
	height:48px;
	left:8px;
	font-weight:bold;
	line-height:1.25;
	margin-right:150px;
	overflow:hidden;
	position:absolute;
	top:8px;
	z-index:1;
}

#main_item_actions {
	font-size:75%;
	position:absolute;
	right:9px;
	text-align:right;
	top:6px;
	z-index:1;
}

#main_item_tabs {
	background:#303030;
	border-bottom:1px solid #000;
	color:#FFF;
	height:30px;
	padding:4px 8px 0;
}

#item_profile {
	float:left;
	padding-right:155px;
	position:relative;
	z-index:1;
}

#item_right {
	float:left;
	margin-right:-155px;
	padding-top:8px;
	position:relative;
	width:155px;
	z-index:1;
}

#item_left {
	float:left;
	padding-right:16px;
	padding-top:8px;
	position:relative;
	z-index:1;
}

.item_pred div,.item_rate div {
	margin:0 auto 4px;
}

.item_ad {
	border-top:1px solid #eee;
	font-size:82%;
	padding:8px 4px;
	text-align:center;
}

.item_ad table {
	margin:0 auto;
}

.credits {
	background:#fff;
	margin-bottom:15px;
	width:100%;
}

.credits td {
	border-bottom:1px solid #def;
	font-size:75%;
	padding:2px 4px;
	text-align:left;
	vertical-align:top;
}

.credits th {
	background:#f0f8ff;
	border-bottom:1px solid #def;
	font-size:75%;
	padding:2px 4px;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
	width:1px;
}

.desc {
	color:black;
	font-size:91%;
}

#welcome {
	margin:25px 0 15px 150px;
}

#welcome h3 {
	color:#140;
	font-size:144%;
	margin-bottom:15px;
}

#welcome p {
	margin:8px 0;
}

#welcome_square {
	background-image:url("new_square.gif");
	background-repeat:no-repeat;
	float:left;
	height:134px;
	margin-left:-150px;
	padding:8px;
	position:relative;
	text-align:center;
	width:134px;
}

* html #welcome_square {
	margin-left:-75px;
}

#welcome_square a {
	color:#140;
	font-size:144%;
	font-weight:bold;
	text-decoration:none;
	position:relative;
	top:52px;
}

#welcome_block {
	float:left;
	margin-left:15px;
	position:relative;
}

* html #welcome_block {
	margin-left:8px;
}

.login_text {
	color:gray;
	margin:8px 0;
}

.login_text strong {
	color:#900;
}

.crazy_form {
	background:#e8f0f8;
	border:1px solid #d0e0f0;
	float:left;
	margin:15px 0;
	padding:8px;
	position:relative;
	width:150px;
	z-index: 99;
}

.yellow_box {
	background-color:#ffffe0;
	border: 1px solid #ee9;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 160px;
	font-size: 95%;
}

.red_box {
	background-color:#ee6666; 
	border:  1px solid #990000;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 160px;
	font-size: 85%;
}

.red_box a {
	color:#ffffff;
}

.login_info {
	color:#708090;
	display:block;
	font-size:75%;
	margin-bottom:8px;
}

.firefoxad {
	text-align: center;
}

.crazy_form input.crazy_textbox {
	margin-bottom:8px;
	width:133px;
}

textarea {
	width:99%;
}

.spoiler {
	background-color:#e0e0e0;
	border:1px solid #999;
	color:#404040;
	display:none;
	margin: 1em 2px;
	padding: 0 2px;
}

img.plb {
	background-color:red;
	height:10px;
	margin-left:10px;
}

blockquote, .quote {
	background-color:#F0FFE5;
	border:1px solid #e0e0e0;
	font-style:italic;
	margin:10px 0 10px 10px;
	padding:5px;
}

.quotebody {
	font-style:normal;
}

button.tbt {
	background-color:#efefef;
	border:1px solid gray;
	margin:0 3px 3px 0;
	width:50px;
} 


button.tbt:hover {
	background-color:#FFF;
}

#selected {
	border-bottom:0;
	color:#b8860b;
	font-size:1.5em;
	font-variant:small-caps;
	padding-left:.5em;
	padding-right:.5em;
}

#item_profile p,#item_profile li {
	font-size:82%;
	margin:10px 0;
}

#nav li,#personal_nav li,div.err div.ccl p:first-child,blockquote p {
	margin:0;
}

#main_user_actions img,#main_item_actions img {
	padding-left:4px;
}

#main_user_tabs a,#main_item_tabs a {
	background:#708090;
	border-bottom:1px solid #506070;
	border-right:1px solid #506070;
	color:#FFF;
	font-size:82%;
	padding:4px 6px;
	text-decoration:none;
}

#main_user_tabs a:hover,#main_item_tabs a:hover {
	background:#90a0b0;
	color:#FFF;
	text-decoration:none;
}

#main_user_tabs a.active_tab,#main_item_tabs a.active_tab {
	background:#ccc;
	border-bottom:1px solid gray;
	border-right:1px solid gray;
	color:#404040;
}

#main_item_top a,#main_item_top a:hover {
	color:#FFF;
}

#main_item_info img,img.ttg {
	vertical-align:text-top;
}

.item_rate,.item_pred {
	font-size:75%;
	padding:2px 8px;
	text-align:center;
}

.item_pred {
	font-weight:bold;
}

.login_img,.crazy_form h3 {
	margin-bottom:8px;
}

div.hcl a,table.tbl tr.hrw a,div.ccl a,table.tbl tr.crw a,div.spot_left a {
	color:#20b000;
}

div.hcl a:hover,table.tbl tr.hrw a:hover,div.ccl a:hover,table.tbl tr.crw a:hover,div.bcl a:hover,div.spot_left a:hover {
	color:#B8860B;
}

div.ccl p:first-child,div.tpb {
	margin-top:0;
}

div.bcl div.left,div.spot_img {
	float:left;
}

span.nav,span.pln,.flr {
	float:right;
}

span.pln a,form {
	margin:0;
	padding:0;
}

table.tbl .shr,table.tiv .shr {
	white-space:nowrap;
	width:15%;
}

span.permtxt {
	font-weight:bold;
}

.showspoiler{
	cursor: pointer;
}

.topic {
	position: absolute;
	background: #708090 !important;
	border-top: 1px solid #607080;
	font-size: 144%;
	line-height: 1.1;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100%;
	padding-left: 0px;
}

.topic a {
	text-decoration: none;
}

.topic a.subject {
	color: white !important;
	padding-left: 8px !important;
}

.topic a.whitename {
	color: white !important;
}

div.topic span {
	padding-left: 8px;
	color: #d0e0f0;
	font-size: 59%;
	font-weight: bold;
}

div.topic span.a {
	color: white;
}

div.subtopic {
	background-color: #e8f0f8;
	padding: 8px;
	font-size: 85%;
	line-height: 1.4;
	border-top: 1px solid #d0e0f0;
	color: #90a0b0;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
}

.newpost {
	background-image: url('new_post.gif');
	background-position: right center;
	background-repeat: no-repeat;
}

.disc_body {
	margin: 8px 0;
}

.disc_body:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.disc_body img.ava {
	font-size: 85%;
	float: right !important;
	margin: 0 0 0 12px;
	position: relative !important;
}

.signature {
	border-top: 1px dashed #e0e0e0;
	margin-top: 8px;
	padding: 4px 0;
	font-size: 85%;
	font-family: arial, helvetica, sans_serif;
}

.disc_actions {
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	padding: 2px 0;
	background: #f0f0f0;
	font-size: 85%;
	font-weight: bold;
	color: #90a0b0;
}

.disc_actions a {
	margin: 0 8px;
}

div.collapse_bar {
	background: #d8d8d8;
	font-size: 85%;
	color: #fff;
	font-weight: bold;
	margin-top: 8px;
	position: relative;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

div.collapse_button {
	position: absolute;
	top: -1px;
	left: -35px;
	width: 30px;
	text-align: center;
	background: #fff;
	color: #ccc;
	font-size: 175%;
	line-height: 30px;
	cursor: pointer;
}

div.collapse_bar a {
	color: #fff;
	line-height: 30px;
	display: block;
	padding-left: 8px;
}

.sim_bar_blue {
	background-image:url("/mwf/itog/user_bar_blue.gif");
	height:20px;
	padding-top: 5px;
	text-indent: 4px;
}

.sim_bar_red {
	background-image:url("/mwf/itog/user_bar_red.gif");
	height:20px;
	padding-top: 5px;
	text-indent: 4px;
}

.sim_bar_green {
	background-color:#219100;
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/tablebg.gif");
	background-repeat:repeat-x;
	color:#000;
	height:25px;
	text-indent: 4px;
}

.rectable {
	width: 50%;
	float: left;
	margin: 15px 0 0 0;
}

.rectable th {
	text-align: center;
}

.rec_box {
	height: 368px;
	overflow: auto;
}

.center {
	text-align: center;
}


.gold th {
	background-image: url("/mwf/itog/user_bar.gif");
	background-color: #fbe105;
	background-position: 0px -4px;
}

th.gold {
	background-image: url("/mwf/itog/user_bar.gif");
	background-color: #fbe105;
	background-position: 0px -4px;
}

th.blue {
	background-image:url("/mwf/itog/user_bar_blue.gif");
	background-color: #bdcddd;
	background-position: 0px -4px;
}

.gold {
	border-bottom: 0;
	margin-bottom: 0;
}

.input_cell {
	width: 1px;	
}

.empty_cell {
	height: 46px;
}

.rec_options {
	float: left;
	margin-top: 30px;
	padding: 0 4px;
}

.rec_get {
	clear: both;
	float: left;
	margin-top: 15px;
	font-size: 150%;
	text-align: center;
	display: block;
	padding: 0 4px;
}

.review_starbar_blue {
	background-color: #ffc;
	float: right;
	border: 4px solid white;
	position: relative;
	right: -52px;
}

.disc_input {
	border: 1px solid #d0e0f0 !important;
	padding: 4px !important;
}

.review_rate {
	border: 1px solid #d0e0f0;
	text-align: center;
	padding: 8px;
	width: 50%;
}
a.new_thread, a.top_tab, div.top_tab_inactive {
	display: inline;
	padding: 2px 8px 1px;
	border-top: 4px solid #eee;
	border-left: 4px solid #eee;
	border-right: 4px solid #eee;
	color: green !important;
	font-size: 85%;
	text-transform: uppercase;
	width: 150px;
	text-align: center;
	margin-right: 4px;
}

a.new_thread:hover, a.top_tab:hover {
	background: #eee !important;
	text-decoration: none !important;
}

div.top_tab_inactive {
	background: #eee;
	color: green !important;
}

a.disc_big_link {
	display: block;
	font-size: 150%;
	border: 4px solid #eee;
	padding: 10px 8px 8px 8px;
	margin: 8px 0;
	line-height: 75%;
}

a.disc_big_link:hover, div.post_button:hover {
	text-decoration: none !important;
	background: #eee !important;
}

a.disc_big_link span {
	font-size: 50%;
	color: #808080;
}

div.post_button {
	margin-top: 10px;
	font-size: 120%;
	border: 4px solid #eee;
	padding: 10px 8px 8px 8px;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	display: inline;
}

div.post_button img {
	padding-right: 10px;
}

div.post_button a:hover {
	text-decoration: none !important;
}

.poll_note {
	font-size: 110%;
	font-weight: bold;
	color:#269f00;
}

div.newpost{
	background-image: url('/mwf/itog/new_post.gif');
	background-position: right center;
	background-repeat: no-repeat;
}

.tog_table {
	width: 100%;
	line-height: 1.4;
	border: 1px solid #eee;
}

.tog_table_left {
	font-size: 75%;
	padding: 8px 0;
	width: 100px;
}

.tog_table_img {
	width: 120px;
}

.tog_table_desc {
	font-size: 82%;
	padding: 8px 0 8px 8px;
	vertical-align: top;
	line-height: 1.4;
}

.tog_table_left img {
	vertical-align: middle;
}

div.quick_rate {
	width: 265px;
	height: 70px;
	padding: 8px;
	background-image: url('/mwf/itog/quickratebg.gif');
	position: relative;
	float: left;
	margin: 0 8px 8px 0;
}

div.quick_rate img.tog {
	width: 70px;
	clip: rect(0px, 70px, 70px, 0px);
	position:absolute;
}

div.quick_rate img.icon {
	vertical-align: top;
	padding-right: 4px;
	position: absolute;
	left: 86px;
	top: 8px;
}

div.quick_rate div.title {
	position: absolute;
	left: 114px;
	font-size: 75%;
	top: 6px;
	height: 38px;
	overflow: hidden;
	width: 160px;
}

div.quick_rate div.stars {
	position: absolute;
	left: 86px;
	bottom: 24px;
	width: 75px;
}

div.quick_rate div.thoughts {
	font-size: 75%;
	position: absolute;
	left: 175px;
	bottom: 24px;
}

div.quick_rate div.qtfg {
	vertical-align: top;
	padding-right: 4px;
	position: absolute;
	left: 86px;
	top: 8px;
	height: 60px;
	width: 170px;
}

div.quick_rate div.options {
	position: absolute;
	left: 86px;
	bottom: 7px;
	font-size: 75%;
	overflow: hidden;
	height: 15px;
}

div.quick_rate div.options img {
	vertical-align: bottom;
	position: relative;
	top: -2px;
	padding-left: 2px;
}

div#qrbox {
	background: #ccc;
	padding: 2px;
}

div#qrbox_drop a {
	display:block;
	float:left;
	height:22px;
	padding:4px;
	width:22px;
}

div#qrbox_drop a:hover {
	background:#f5d309 !important;
}

div#qrbox_label {
	background:#fff;
	font-size:75%;
	padding:2px 4px;
	clear: both;
	border-top: 2px solid #ccc;
	text-align: center;
}

div#qrtitle {
	background-image:url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/grad2.gif");
	background-position: 0% 50%; color: white; 
	font-weight: bold;
	font-size:75%; padding: 4px 6px;
}

div.group_rec {
	text-align: center;
	width: 99px;      
	height: 64px;
	padding: 8px;
	background-image: url('/mwf/itog/grouprecbg.gif');
	position: relative;
	float: left;
	margin: 0 8px 8px 0;
	cursor: pointer;
	color:#269f00;
}

/* Old MWF error CSS. */
div.err div.hcl {
        background-color: #ff8888;
        background-image: url(bg_hclerr.gif);
}

/* Error message paragraph */
div.err div.ccl p {
        margin: 5px 0 0 0;
        color: red;
}
div.err div.ccl p:first-child {
        margin: 0;
}

#rsa {
	border:1px solid #eee;
	clear:both;
	text-align:center;
	width:164px;
	min-height: 600px;
}

div.rsa_disclaimer {
	padding: 8px;
	font-size:75%;
}

div.item_rsa {
	border:1px solid #eee;
	padding: 4px;
	margin: 4px;
	font-size:75%;
}

.item_rsa a {
	color:#269f00;
	text-decoration:none;
}

.item_rsa a:hover {
	color:#000;
	text-decoration:underline;
}

#google_rsa {
	margin: 22px auto 22px;
	height: 600px;
}

#seltext {
	font-size: 85%;
}

.icon {
	vertical-align: middle;
}

.thumb {
	float:left;
	cursor: pointer;
	width: 50px;
	height: 50px;
}

.thumb_holder {
	position:relative !important;
	width:110px !important;
	float:left !important;
}

.mainpicview {
	text-align: center;
}

.nextpic {
	float:right;
	display: inline;
}

.prevpic {
	float:left;
	display: inline;
}

.picaction {
	width: 120px;
	margin-left: auto;
	margin-right: auto;
	display: inline;
}

#mainpic {
	margin-top: 20px;
}

.todo_inputs {
	margin-left:auto;
	margin-right:auto;
	float:right;
	position: relative;
	margin-bottom: auto;
}

.todo_yes {
	background-image:url('/mwf/itog/images/icons/todo.gif');
	width:14px;
	height:14px;
	overflow:hidden;
	float:left;
	position: relative;
	margin-right:1px;
	cursor: pointer;
}

.todo_no {
	background-image:url('/mwf/itog/images/icons/hide.gif');
	width:14px;
	height:14px;
	overflow:hidden;
	float:left;
	position: relative;
	margin-left:1px;
	cursor: pointer;
}

.todo_holder {
	text-align: center;
}

.todo_inline {
	float: left;
}

.todo_buttons {
	width: 30px;
	height: 15px;
	margin-left: auto; 
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
}

.caption {
	width: 475px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 118px;
}

div.gallery {
	width: 265px;
	height: 70px;
	padding: 8px;
	background-image: url('/mwf/itog/quickratebg.gif');
	position: relative;
	float: left;
	margin: 0 8px 8px 0;
}

div.gallery img.pic {
	width: 70px;
	clip: rect(0px, 70px, 70px, 0px);
	position:absolute;
}

div.gallery div.content {
	vertical-align: top;
	padding-right: 4px;
	position: absolute;
	left: 86px;
	top: 8px;
}

.valign {
	vertical-align: middle;
}

.activity {
	padding: 2px 2px 2px 2px;
	margin-bottom:1em;
	border: 1px solid #eeeeee;
	min-height: 70px;
	max-height: 90px;
	overflow: hidden;
}

.activity_header {
	background:#e8f0f8;
	font-size:144%;
	padding:2px 2px 2px 2px;
	font-size: 85%;
	margin-bottom:2px;
	clear:both;	
}

.activity_time {
	color: #666666;
	float:right;
}

.activity_top {
	color: #140;
}

.activity_user {
	float:right;
	margin-top: -10px;
	padding-top: 5px;
	margin-right: 3px;
	text-align: center;
	min-width: 100px;
	/*border: 1px solid #eeeeee;*/
}

.activity_avatar {
	float:right;
	padding-top: 5px;
	margin-right: 3px;
	width: 42px;
	height: 42px;
	margin-left: 3px;
}

.activity_thumb {
	float:left;
	cursor: pointer;
	width: 50px;
	height: 50px;
	min-width: 50px;
	min-height: 50px;	
	margin-right:2px;
}

.activity_item {
	padding-top: 5px;
	min-height: 25px;
	clear: left;
}

.activity_element {
	float:left;
	padding-right: 5px;
	min-height: 22px;
}

.activity_text {
	margin-left:5px;
	font-size:85%;
	overflow:hidden;
	display: inline;
}

.activity_viewer_rating {
	float:right;
	font-size:85%;
	padding-right: 5px;
	min-height: 22px;
}

.activity_starbar {
	padding-top: 3px;
	display: inline !important;
	width: 80px;
	min-height: 19px !important;
}

.activity_more {
	clear: both;
}

.tos_holder p {
	margin-left: 35px;
	padding-bottom: 5px;
}
.tos_holder h5 {
	font-size: 120%;
	padding-bottom: 0px;
	margin-left: 25px;
}
.tos_holder h3 {
	font-size: 160%;
	margin-top: 10px;	
}

.formlist {
	font-size: 85% !important;
	padding-bottom: 15px !important;
}

.formlist li{
	padding-bottom: 10px !important;
}

.formlist p{
	font-size: 85%;
}

.fb_contents {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	margin-left: 10px !important;
	font-size:75% !important;
	border-right: 10px solid white !important;
	/* overflow: hidden !important; */
	z-index: 2 !important;
}

.fb_quickrate {
	width: 578px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	/* padding-right: -16px !important; This doesn't seem to work. --RF */
}

.fb_topic {
	z-index: -1 !important;
}

.fb_main {
	overflow: auto !important;
	height: 100%;
	margin-bottom: 66px;
}

.fba_vert {
	position: fixed;
	bottom: 0px;
	left: 0px;
	text-align: center;
	height: 64px;
	width: 100%;
	background: #eeeeee;
	border-top: 1px solid #888888;
	padding-top: 2px;
	padding-bottom: 2px;
}

.fba_vert_inner {
	margin: auto;
	width: 470px;
	padding: 1px;
}

.form_label {
	font-size: 85%;
}

.list {
	border: 1px solid #eeeeee;
	padding-left: 3px;
	padding-top: 3px;	
	text-align: center;
}

.narrowlist {
	width: 417px;
}

.list_item_full {
	clear:both;
	margin-bottom: 3px;
	height: 76px;
	border: 1px solid #eeeeee;
	padding-left: 3px;
	padding-right: 3px;
	margin-right: 3px;
	overflow: hidden;
}

.list_title_full {
	padding: 3px;
	height: 20px;
}

.list_subcomments {
	font-size: 85%;
	overflow: hidden;
}

.list_text {
	text-align: left;
}

.list_entry {
	float:left;
	padding: 2px 2px 2px 2px;
	margin-right: 3px;
	margin-bottom: 3px;
	width: 95px;
	height: 150px;	
	border: 1px solid #999999;
}

.list_entry_title {
	float:left;
	bottom: 1em;
	height: 70px;
	width: 100%;
	overflow:hidden;
}

.list_entry_title span {
	position:relative;
	top:0;
	left:0;
	font-size:85%;
	max-height: 3em;
	overflow:hidden;
}

.list_entry_title img {
	position:relative;
	top:0;
	left:0;
	height:22px;
	width:22px;
	margin-bottom: 2px;	
}

.list_title {
	padding: 5px 5px 5px 5px;
	margin-right: 2px;
	font-size:125%;
	background:#e8f0f8;
	text-align: left;
}

.list_desc {
	padding: 3px 3px 3px 3px;
	margin-right: 2px;
	font-size: 12px;
	text-align: left;
	height: 65px;
	overflow: hidden;
}

.list_number {
	float:right;
	font-size: 2em;
	color: #999999;
	margin-right: 2px;
}

.list_image {
	float:left;
	width: 70px;
	height: 70px;
	padding: 3px;
}

.list_edit {
	font-size: .75em !important;
	margin-left: 0px !important;
}

.list_edit li {
	margin-bottom: 10px !important;
}

.list_textarea {
	width:100% !important;
	overflow:hidden;
}

.list_edit_item {
	width: 100%;
	height: 70px;
}

.list_index, .list_search {
	height: 70px;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 1.25em;
	z-index: 10;
}

.list_index {
	width: 15px;
}

.list_button {
	float: right;
	width: 60px;
}

.list_buttonholder {
	height: 70px;
	float:right;
	margin-right: 5px;
}

.list_comments, .list_cancel {
	height: 70px;
	float: right;
}

.list_searchbox {
	width: 205px;
}

.list_comment_box {
	width: 150px;
	overflow: hidden;
	float: right;
	margin: 5px;
	height: 50px;
}

.list_searchresults {
	position: absolute !important;
	z-index: 10 !important;
}

.list_footspace {
	height: 160px;
}

.list_itemholder {
	float: left;
	height: 70px;
	width: 255px;
	overflow: hidden;
}

.list_itemtitle {
	padding-left: 3px;
	padding-right: 3px;
	font-size: 85%;
	text-align: left;
}

.list_iticons {
	overflow: hidden;
	height: 23px;
	text-align: left;
	padding-left: 3px;
}

.list_item {
	font-size: .9em;
}

.list_minibox {
	float: left;
	margin-right: 5px;
	max-width: 425px;
	max-height: 460px;
	margin-bottom: 2em;
}

.gallery_textarea {
	overflow: hidden;
}

.gallery_holder {
	border-top: 2px solid #269f00;
	padding-top: 5px;
	margin-top: 5px;
}

.valign_outer {
	display: table;
}

.valign_middle {
	display: table-cell;
	vertical-align: middle;
}

.selectortype {
	width:22px;
	height:22px;
	overflow:hidden;
	float:left;
	position: relative;
	margin-right:1px;
	cursor: pointer;
}

#selector_caption {
	float:left;
	text-align:center;
	margin-left:0.5em;
	font-size: 85%;
}

#selector_header {
	float:left;
	font-size: 85%;
	font-weight: bold;
	color: #269f00;
}

#selector_action {
	float:right;
}

.togtype_selector {
	clear:both;
	padding-bottom:8px;
}

.selector_block {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 326px;	
}

.fixedfoot {
	position: fixed;
	bottom: 0px;
	width: 100%;
}

.fact {
	background-color :#fff;
	border: 1px solid #eeeeee;
	padding: 3px;
	width: 250px;
	float: left;
}

.fact_header {
	background-color: #e8f0f8;
	padding: 0px 3px 3px 3px;
	margin-bottom: 3px;
}

.fact_title, .tip_title {
	font-size: 144%;
	color: #269f00;
}

.fact_subtitle, .tip_subtitle {
	font-size: 85%;
	font-style: italic;
}

.fact_statholder {
	font-size: 85%;
	height: 6em;
}

.fact_noteholder, .tip_holder {
	font-size: 85%;
}

.fact_stattitle {
	width: 10em;
	float: left;
	clear: left;
}

.fact_stat {
	color: #269f00;
	float: left;
}

.narrow_yellowbox {
	width:200px;
	font-size:100%;
	float:left;
	margin-right: 5px;
}

.tip {
	float: left;
	border: 1px solid #eeeeee;
	padding: 3px;
	width: 340px;
	margin-right: 5px;
}

.tip_header {
	padding: 0px 3px 3px 3px;
	margin-bottom: 3px;
	background-color: #ffffd6;
}

#sign_in {
	background-color: transparent;
	background-image: url("unmht://unmht/file.5/home/xuser/Downloads/The%20Owl%20Service%20-%20Is%20That%20One%20Good_.mht/topbg.gif");
	background-repeat: repeat-x;
	position: absolute;
	right: 0px;
	width: 260px;
	height:69px;
	z-index: 99;
	padding-top: 6px;
}

.sign_in_name {
	font-weight:normal;
	color:white;
	font-size: .8em;
	display: inline;
}

.sign_in_input {
	font-size: .8em;
	width: 100px;
	position: relative;
	position: relative; 
}

.top_input {
	left: 5px;
}

.bottom_input {
	left: 8px;
}

#sign_in_button {
	border: 1px solid white;
	cursor: pointer;
	width: 60px;
	position: relative;
	left: 13px;
}

.spacer {
	height: 10px;
	display: block;
}

#forgotlink {
	font-size:75%;
	position: relative;
	left: 18px;
}

.home_main_text {
	font-size: 1.33em;
	color: #708090;
	padding: 10px 10px 20px 10px;
	font-weight: bold;
}

.home_sub_text {
	font-size: 1.05em;
	padding-bottom: 10px;
}

.home_quip_text {
	font-style: italic;
	padding-bottom: 10px;
}

.home_master_container {
	font-size: .8em;
	position: absolute;
	top: 100px;
	left: 0px;
	right: 0px;
	bottom: 45px;
	text-align: center;
	
	z-index: 99 !important;
}

#instructions_box {
	margin-top: -25px;
	height: 2em;
	padding: 0px;
	font-size: 85%;
	line-height: 2em;
	width: 530px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	background:#e8f0f8;
	border:1px solid #d0e0f0;
}

#register_box {
	position: absolute;
	margin-top: 10px;
	height: 2em;
	padding: 0px;
	font-size: 75%;
	line-height: 2em;
	width: 260px;
	right: 0px;
	text-align: center;
}

#ratings_box {
	background:#e8f0f8;
	border:1px solid #d0e0f0;
	display: none;
	margin-top: -25px;
	height: 2em;
	padding: 0px;
	font-size: 85%;
	line-height: 2em;
	width: 530px;
	margin-left: auto;
	margin-right: auto;
}

.home_inner_container {
	position:absolute;
	left: 50%;
	top: 50%;
	width: 810px;
	height: 470px;
	margin-top: -235px;
	margin-left: -405px;
}

.low_resolution_container {
	width: 810px;
	height: 470px;
	margin-top: 5px;
	margin-left: 100px;
	position:absolute;
}

#low_resolution_footer {
	background:#303030;
	clear:both;
	color:#ccc;
	font-size:75%;
	margin-left:-180px;
	margin-right:-210px;
	padding:15px 0;
	text-align:center;
	position: absolute;
	top: 580px;
}

.home_step_outer {
	height: 230px;
	width: 400px;
	position: absolute;
	overflow: hidden;
}

.step_one {
	top: 0px;
	left: 0px;
	height: 470px !important;
}

.step_two {
	top: 0px;
	right: 0px;
}

.step_three {
	bottom: 0px;
	right: 0px;
}

#rate {
	padding-left: 7px;
	padding-top: 7px;
}

#see_more {
	width: 375px;
	height: 35px;
	margin-bottom: 7px;
	border: 4px solid #eee;
	cursor: pointer;
	font-size: 20px;
}

#see_more a {
	line-height: 35px;
}

#see_more:hover {
	background: #eee !important;
}

#see_more a:hover {
	text-decoration: none !important;
	color: #269f00 !important;
}

.home_step_header {
	background-color: #ffffe0;
	border-top: 1px solid #ee9;
	border-left: 1px solid #ee9;
	border-right: 1px solid #ee9;
	height: 2.75em;
	text-align: left;
}

.step_number {
	position: relative;
	top: -3px;
	display: inline;
	font-size: 2.5em;
	vertical-align: middle;
	color: #98a0b8;
	margin-left: 5px;
}

.step_name {
	position: relative;
	top: -3px;
	display: inline;
	font-size: 2em;
	vertical-align: middle;
	padding-left: 10px;
	color:#666;
}

.step_more {
	 position: absolute;
	 height: 15px;
	 font-size: 85%;
	 text-align: right;
	 margin-top: -22px;
	 margin-left: 325px;
}

.home_step_inner {
	border: 1px solid #ddd;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 2.75em;
}

.home_quick_rate {
	width:177px !important;
	padding:5px !important;
	height: 76px !important;
	background-image: url("/mwf/itog/quickratebg_narrow.gif") !important;
}

.home_quick_rate .tog {
	left: 5px;
}

.home_quick_rate .title {
	height: 55px !important;
	width: 65px !important;
}

.home_quick_rate .stars {
	bottom: 10px !important;
}

.home_step_inner .valign_outer {
	height: 185px;
}

.home_rec {
	border: 1px solid #ddd;
	margin: 5px;
	height: 87px;
}

.home_rec .tog {
	position: absolute;
	margin-left: 3px;
	margin-top: 3px;
	left: 6px;
}

.home_rec_header {
	position: absolute;
	left: 83px;
	width: 302px;
	text-align: left;
	font-size: 85%;
	margin-top: 3px;
	background-color: #e8f0f8;
	padding: 2px;
}

.home_rec_starholder {
	position: absolute;
	left: 130px;
	margin-top: 40px;
	width: 305px;
	height: 40px;
}

.home_rec_starholder .greenstars {
	position: absolute;
	font-size: 85%;
	width: 80px;
}

.home_rec_starholder .goldstars {
	position: absolute;
	left: 80px;
	font-size: 85%;
	width: 150px;
}

.home_meet {
	border: 1px solid #ddd;
	text-align: left;
	width: 183px;
	height: 49px;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	padding: 3px;
}

.home_meet a {
	float: left;
}

.home_user_info {
	float: left;
	width: 125px;
	font-size: 85%;
	margin-left: 5px;
}

.home_user_name {
	float: left;
	font-size: 110%;
	margin-left: 5px;
}

.home_discs {
	margin: 5px 5px 0px 5px;
}

.home_discs span {
	margin-right: 225px;
}

.home_discs_line {
	height: 15px;
	font-size: 85%;
	text-align: left;
	margin-left: 5px;
	margin-right: 5px;
	padding: 4px;
}

.discs_title {
	position: absolute;
	height: 15px;
	padding: 4px;
	margin-top: -19px;
	left: 265px;
	overflow: hidden;
	line-height: 15px;
}

.discs_topic {
	width: 260px;
	overflow: hidden;
	height: 15px;
	line-height: 15px;
}

#upper_right_spacer {
	height: 90px;
}

.new_account {
	font-size:80%;
	text-align:center;
	margin-bottom:1em;
}

.leaderboard_count {
	text-align: center;
	width: 105px;
	height: 20px;
	float: right;
}

.leaderboard_line {
	height: 20px;
	line-height: 20px;
	padding-left: 5px;
}

.home_warning {
	margin-top: 75px;
	margin-left: -75px;
	width: 240px;
	font-size: .95em;
}